@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700");
@import url("https://fonts.googleapis.com/css?family=Open Sans:300,400,700");
/* line 9, sass/partials/_base-styles.sass */
body,
button,
input,
select,
textarea {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
}

/* line 17, sass/partials/_base-styles.sass */
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
}

/* line 20, sass/partials/_base-styles.sass */
h2 {
  font-size: 27px;
  margin-top: 40px;
}

/* line 26, sass/partials/_base-styles.sass */
h3 {
  font-size: 26px;
  line-height: 1.3em;
}

/* line 30, sass/partials/_base-styles.sass */
h4 {
  font-size: 21px;
  line-height: 1.5em;
  margin-bottom: 20px;
  clear: both;
}

/* line 36, sass/partials/_base-styles.sass */
.page-title {
  margin-bottom: 10px;
}
/* line 38, sass/partials/_base-styles.sass */
.page-title h2 {
  margin-top: 0;
}

/* line 41, sass/partials/_base-styles.sass */
.home .page-title {
  border-bottom: solid 1px #eee;
}

/* line 46, sass/partials/_base-styles.sass */
.header {
  max-width: 900px;
  padding-bottom: 45px;
}

/* line 50, sass/partials/_base-styles.sass */
.header-left {
  width: 300px;
}

/* line 53, sass/partials/_base-styles.sass */
.header-right {
  width: initial;
  float: left;
  margin: 20px 0 -20px -10px;
}

@media (max-width: 755px) {
  /* line 61, sass/partials/_base-styles.sass */
  .header-right {
    float: right;
    margin: 0;
  }
}
/* line 65, sass/partials/_base-styles.sass */
.nav {
  margin: 3px 0 0 0;
}
/* line 67, sass/partials/_base-styles.sass */
.nav a {
  font-family: "Open Sans", sans-serif;
}
/* line 69, sass/partials/_base-styles.sass */
.nav li {
  padding-bottom: 0;
}
/* line 71, sass/partials/_base-styles.sass */
.nav li a {
  font-size: 14px;
}

/* line 74, sass/partials/_base-styles.sass */
.content-full.resources {
  width: 300;
}
/* line 76, sass/partials/_base-styles.sass */
.content-full.resources img {
  width: 300px;
}

/* line 79, sass/partials/_base-styles.sass */
.container {
  max-width: 900px;
}

/* line 82, sass/partials/_base-styles.sass */
.highlight {
  display: block;
  background: none;
  margin-bottom: 30px;
  color: #555;
  font-size: 20px;
  line-height: 30px;
}

/* line 91, sass/partials/_base-styles.sass */
.faqs-title {
  margin-top: 40px;
  margin-bottom: 10px;
}

/* line 97, sass/partials/_base-styles.sass */
.footer-wrap {
  max-width: 900px;
}

/* line 100, sass/partials/_base-styles.sass */
.footer-text-left {
  width: 100%;
}

/* line 103, sass/partials/_base-styles.sass */
.footer-text-right {
  float: left;
}

/* line 2, sass/partials/_get-childpages.sass */
.event {
  margin-top: 40px;
}
/* line 5, sass/partials/_get-childpages.sass */
.event .entry-content > div:first-of-type {
  padding-left: 0;
}
/* line 7, sass/partials/_get-childpages.sass */
.event .entry-content > div:last-of-type {
  padding-right: 0;
}

/* line 9, sass/partials/_get-childpages.sass */
.event-data-set {
  margin-bottom: 40px;
}
/* line 11, sass/partials/_get-childpages.sass */
.event-data-set.date {
  font-size: 1.25em;
}
/* line 13, sass/partials/_get-childpages.sass */
.event-data-set.date .location {
  margin-top: 8px;
  font-size: 16px;
}
/* line 16, sass/partials/_get-childpages.sass */
.event-data-set .event-data-label {
  display: block;
  font-weight: 600;
}
/* line 20, sass/partials/_get-childpages.sass */
.event-data-set .event-data-value p {
  display: inline;
}

/* line 27, sass/partials/_get-childpages.sass */
.content-area {
  overflow-x: hidden;
  overflow-y: hidden;
}

/* line 32, sass/partials/_get-childpages.sass */
.tags-menu-wrapper {
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  clear: both;
  width: 100%;
  display: block;
}
/* line 40, sass/partials/_get-childpages.sass */
.tags-menu-wrapper ul li {
  list-style-type: none;
}
/* line 42, sass/partials/_get-childpages.sass */
.tags-menu-wrapper ul .cats-label {
  font-size: 0.8em;
  font-weight: 700;
  padding-top: 3px;
  text-transform: uppercase;
}
/* line 47, sass/partials/_get-childpages.sass */
.tags-menu-wrapper ul .current {
  color: #bbb;
}

/* line 50, sass/partials/_get-childpages.sass */
.content ul.tags-menu {
  margin: 5px 0 5px;
}
/* line 52, sass/partials/_get-childpages.sass */
.content ul.tags-menu li {
  margin-bottom: 0;
}

/* line 55, sass/partials/_get-childpages.sass */
.tags {
  background: none;
  margin-bottom: 20px;
}

/* line 59, sass/partials/_get-childpages.sass */
.tags-menu {
  list-style: none;
  padding: 0 15px 0 0;
  display: inline-block;
}
/* line 63, sass/partials/_get-childpages.sass */
.tags-menu li {
  float: left;
}
/* line 65, sass/partials/_get-childpages.sass */
.tags-menu li a {
  cursor: pointer;
  border-right: 1px solid #666;
  padding: 0 20px;
  font-size: 0.875em;
  color: #666;
  text-decoration: underline;
}
/* line 72, sass/partials/_get-childpages.sass */
.tags-menu li a:hover {
  color: #bbb;
}
/* line 74, sass/partials/_get-childpages.sass */
.tags-menu li a.current {
  text-decoration: none;
}
/* line 76, sass/partials/_get-childpages.sass */
.tags-menu li.current-cat a {
  color: #bbb;
}
/* line 78, sass/partials/_get-childpages.sass */
.tags-menu li:last-child a {
  border-right: none;
}
/* line 80, sass/partials/_get-childpages.sass */
.tags-menu li:first-child a {
  padding: 0 10px 0 0;
}
/* line 82, sass/partials/_get-childpages.sass */
.tags-menu ul {
  display: none;
}
/* line 84, sass/partials/_get-childpages.sass */
.tags-menu .current_page_item > a,
.tags-menu .current_page_ancestor > a,
.tags-menu .current-menu-item > a,
.tags-menu .current-menu-ancestor > a {
  color: #c6c6c6;
}

/* line 90, sass/partials/_get-childpages.sass */
.page-tag {
  border-top: 1px solid #fff;
  margin-top: 5px;
  padding: 8px 0;
}

/* line 98, sass/partials/_get-childpages.sass */
.fullwidth.case-studies {
  background-color: transparent;
  margin-top: -60px;
  height: auto;
}

/* line 104, sass/partials/_get-childpages.sass */
.category-case-studies article {
  float: left;
}

/* line 110, sass/partials/_get-childpages.sass */
.case-studies-wrapper {
  background-color: #fff;
}

/* line 113, sass/partials/_get-childpages.sass */
.case-study {
  padding: 0;
}
/* line 117, sass/partials/_get-childpages.sass */
.case-study p,
.case-study h3 {
  margin: 0;
  color: #fff;
}
/* line 121, sass/partials/_get-childpages.sass */
.case-study p a,
.case-study h3 a {
  color: #fff;
  text-decoration: none;
}
/* line 124, sass/partials/_get-childpages.sass */
.case-study p {
  padding: 10px 15px 25px;
  font-size: 0.875em;
}
/* line 127, sass/partials/_get-childpages.sass */
.case-study h3 {
  font-size: 1.5rem;
  font-weight: bold;
  padding: 30px 20px 3px;
  line-height: 1.3em;
}
/* line 132, sass/partials/_get-childpages.sass */
.case-study:hover {
  cursor: pointer;
}
/* line 134, sass/partials/_get-childpages.sass */
.case-study:hover .case-study-details {
  display: block;
}

/* line 137, sass/partials/_get-childpages.sass */
.case-study-details {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 30% 40px 0;
  background: repeating-linear-gradient(33deg, #909090, #DEDEDE 10px, #666 10px, #666 11px);
  text-align: center;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

/* line 154, sass/partials/_get-childpages.sass */
.child-pages .entry-content-width {
  max-width: 100%;
}

/* line 157, sass/partials/_get-childpages.sass */
.childpage.childpage {
  padding: 0 5px;
}

/* line 164, sass/partials/_get-childpages.sass */
.childpage {
  margin-bottom: 0;
}
/* line 166, sass/partials/_get-childpages.sass */
.childpage .project-image-container {
  overflow: hidden;
}
/* line 168, sass/partials/_get-childpages.sass */
.childpage .project-image-container a {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 173, sass/partials/_get-childpages.sass */
.childpage .project-image-container a:hover .project-excerpt {
  display: block;
}
/* line 176, sass/partials/_get-childpages.sass */
.childpage .project-image-container a:hover img {
  transform: scale(1.1);
  -webkit-filter: grayscale(1) brightness(0.6);
  filter: grayscale(1) brightness(0.6);
}
/* line 180, sass/partials/_get-childpages.sass */
.childpage .project-image-container img {
  width: auto;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 183, sass/partials/_get-childpages.sass */
.childpage .project-data {
  padding: 10px 0;
  background-color: #fff;
  min-height: 130px;
  border-bottom: 1px solid #DEDEDE;
  margin-bottom: 20px;
}
/* line 189, sass/partials/_get-childpages.sass */
.childpage .project-excerpt {
  display: none;
  position: absolute;
  padding: 20px;
  line-height: 1.5em;
  color: #fff;
}
/* line 198, sass/partials/_get-childpages.sass */
.childpage .project-excerpt span,
.childpage .project-excerpt a {
  font-size: 0.8em;
}
/* line 201, sass/partials/_get-childpages.sass */
.childpage h2 {
  margin-top: 10px;
  color: #333;
  font-size: 18px;
  line-height: 24px;
}
/* line 206, sass/partials/_get-childpages.sass */
.childpage h3 {
  padding-top: 20px;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.3em;
}
/* line 211, sass/partials/_get-childpages.sass */
.childpage h3 a {
  color: #333;
}
/* line 213, sass/partials/_get-childpages.sass */
.childpage.hide-project {
  display: none;
}

@media (max-width: 1350px) {
  /* line 218, sass/partials/_get-childpages.sass */
  .tags-menu-wrapper {
    padding: 0 30px;
  }
}
@media (max-width: 1185px) {
  /* line 222, sass/partials/_get-childpages.sass */
  .entry-content.child-pages {
    padding: 0;
  }
}
@media (max-width: 643px) {
  /* line 248, sass/partials/_get-childpages.sass */
  #content .entry-content.child-pages {
    padding: 0;
  }
}
/* line 8, sass/partials/_accordion.sass */
.accordion {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 11, sass/partials/_accordion.sass */
.accordion li {
  padding: 4px 0;
  color: #909090;
  font-size: 16px;
  font-weight: 300;
}
/* line 17, sass/partials/_accordion.sass */
.accordion .accordion-item h3 {
  font-size: 15px;
}
/* line 25, sass/partials/_accordion.sass */
.accordion .accordion-item h2.expand-btn-title {
  color: #666;
  position: relative;
  font-size: 16px;
  padding: 10px 40px 10px 0;
  margin: 0;
  border-bottom: none;
  text-transform: initial;
  border-bottom: 1px solid #DEDEDE;
}
/* line 35, sass/partials/_accordion.sass */
.accordion .accordion-item h2.expand-btn-title:hover {
  color: #333;
  cursor: pointer;
}
/* line 38, sass/partials/_accordion.sass */
.accordion .accordion-item h2.expand-btn-title:hover .expand-btn {
  color: #333;
}
/* line 40, sass/partials/_accordion.sass */
.accordion .expand-btn {
  position: absolute;
  right: 5px;
  top: 13px;
  color: #DEDEDE;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
/* line 48, sass/partials/_accordion.sass */
.accordion .expand-btn span {
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 50, sass/partials/_accordion.sass */
.accordion .expand-btn.expanded-item span {
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
/* line 53, sass/partials/_accordion.sass */
.accordion .expand-btn-title span {
  margin: 10px;
  display: block;
  width: 16px;
}
/* line 58, sass/partials/_accordion.sass */
.accordion .text {
  display: none;
  font-weight: 300;
  min-width: 100%;
  padding: 20px 0 0;
}
/* line 63, sass/partials/_accordion.sass */
.accordion .expand-text {
  margin: 0 0 20px 0;
  display: block;
}
/* line 66, sass/partials/_accordion.sass */
.accordion .expand-text img {
  margin-bottom: 40px;
}
/* line 68, sass/partials/_accordion.sass */
.accordion .expand-text p {
  color: #909090;
  font-size: 16px;
  font-weight: 300;
}
/* line 73, sass/partials/_accordion.sass */
.accordion .accordion-item-wrapper .row div {
  padding: 0;
}
/* line 75, sass/partials/_accordion.sass */
.accordion .entry-content-width {
  padding: 0;
}
